.icon--document {
    background-image: url('../icons/doc.svg') !important;
}
.icon--document--xls:after {
    content: "XLS";
}
.icon--document--html:after {
    content: "HTML";
}
.icon--document--xbrl:after {
    content: "XBRL";
}

#dividends-table .is-visible {
    opacity: 1;
    max-height: none;
}

.ModuleDetailsContainer ol li {
    list-style: decimal;
}

.ModuleDetailsContainer ol h4 {
    margin-left: -30px
}

/* Business Wire styles */
.ModulePressReleaseDetails table tr td {
        border-right: none;
        border-left: none;
}
.ModulePressReleaseDetails table {
    width: 100%;
    margin: 0 0 1.5em 0;
    border: 0;
    background: transparent;
}
.ModulePressReleaseDetails td {
    vertical-align: top;
    padding: 0 .5em;
    border: 1px solid #fff;
    border-width: 0 1px;
}
.ModulePressReleaseDetails thead th {
    text-align: left;
    vertical-align: bottom;
    padding: 0 .5em;
    border: 1px solid #fff;
    border-width: 0 1px;
    background-color: #ecf2df;
}
.ModulePressReleaseDetails tbody tr {
    background-color: #fafafa;
}
.ModulePressReleaseDetails table > tbody > tr {
    background-color: transparent;
}   
.ModulePressReleaseDetails tbody tr:nth-of-type(odd) {
    background-color: #efefef;
}
.ModulePressReleaseDetails  tbody tr:nth-of-type(odd) {
    background-color: #fff;
}
.ModulePressReleaseDetails .bw-contact tbody tr:nth-of-type(odd) {
    background-color: transparent;
}
.ModulePressReleaseDetails tbody th {
    text-align: right;
    vertical-align: top;
    width: 25%;
    padding: 0 .5em;
}
.ModulePressReleaseDetails td.rss {
    text-align: center;
    width: 28px;
}

/**SEC Details**/

.ModuleSECFilingDetails .Icons{
  padding-left:0;
}
.ModuleSECFilingDetails .Icons li{
  display:inline-block;
  vertical-align:top;
  padding:0 15px 15px 0;
}
.ModuleSECFilingDetails .Icons li img{
  display:none;
}
.ModuleSECFilingDetails .Icons li a{
  display:inline-block;
  vertical-align:top;
  width:30px;
  height:30px;
  background:transparent url('../icons/doc.svg') scroll 0 0 no-repeat;
  background-size:cover;
  line-height:25px;
  text-align:center;
}
.ModuleSECFilingDetails .Icons li a:hover{
  text-decoration:none;
}
.ModuleSECFilingDetails .Icons li a:after {
  font-family: "TradeGothicLTPro-BdCn20";
  color:#ffffff;
  text-decoration:none;
  font-style:normal;
  font-size:10px;
}

.ModuleSECFilingDetails .Icons li.PdfIcon a:after {
  content:"PDF";
}
.ModuleSECFilingDetails .Icons li.WordIcon a:after {
  content:"DOC";
}
.ModuleSECFilingDetails .Icons li.ExcelIcon a:after {
  content:"XLS";
}
.ModuleSECFilingDetails .Icons li.XBRLIcon a:after  {
  content:"XBRL";
}
.ModuleSECFilingDetails .Icons li.XBRL_HTMLIcon a:after  {
  content:"HTML";
}
/*text alignments*/
.ModulePressReleaseDetails .bwtextaligncenter, .ModulePressReleaseDetails .bwalignc {text-align:center;}
.ModulePressReleaseDetails .bwtextalignleft, .ModulePressReleaseDetails .bwalignl {text-align:left;}
.ModulePressReleaseDetails .bwtextalignright, .ModulePressReleaseDetails .bwalignr  {text-align:right;}
.ModulePressReleaseDetails .bwverticalaligntop, .ModulePressReleaseDetails .bwvertalignt {vertical-align:top;}
.ModulePressReleaseDetails .bwverticalalignmiddle, .ModulePressReleaseDetails .bwvertalignm {vertical-align:middle;}
.ModulePressReleaseDetails .bwverticalalignbottom, .ModulePressReleaseDetails .bwvertalignb {vertical-align:bottom;}
.ModulePressReleaseDetails .bwtablefigurealign, .ModulePressReleaseDetails .bwfigurealign {text-align:right;vertical-align:bottom;}
.ModulePressReleaseDetails .bwtabletextalign, .ModulePressReleaseDetails .bwtxtalign {text-align:left;vertical-align:bottom;}
.ModulePressReleaseDetails .bwwhitespacenowrap, .ModulePressReleaseDetails .bwnowrap {white-space:nowrap;}
/*borders*/
.ModulePressReleaseDetails .bwsinglebottomborder, .ModulePressReleaseDetails .bwsinglebottom {border-bottom:solid black 1.0pt;}
.ModulePressReleaseDetails .bwdoublebottomborder, .ModulePressReleaseDetails .bwdoublebottom {border-bottom:double black 2.25pt;}
.ModulePressReleaseDetails .bwsingletopborder, .ModulePressReleaseDetails .bwsingletop {border-top:solid black 1.0pt;}
.ModulePressReleaseDetails .bwdoubletopborder, .ModulePressReleaseDetails .bwdoubletop {border-top:double black 2.25pt;}
/*table cell paddings*/
.ModulePressReleaseDetails .bwcellpaddingleft0, .ModulePressReleaseDetails .bwpadl0 {padding-left:0.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft1, .ModulePressReleaseDetails .bwpadl1 {padding-left:5.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft2, .ModulePressReleaseDetails .bwpadl2 {padding-left:10.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft3, .ModulePressReleaseDetails .bwpadl3 {padding-left:15.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft4, .ModulePressReleaseDetails .bwpadl4 {padding-left:20.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft5, .ModulePressReleaseDetails .bwpadl5 {padding-left:25.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft6, .ModulePressReleaseDetails .bwpadl6 {padding-left:30.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft7, .ModulePressReleaseDetails .bwpadl7 {padding-left:35.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft8, .ModulePressReleaseDetails .bwpadl8 {padding-left:40.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft9, .ModulePressReleaseDetails .bwpadl9 {padding-left:45.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft10, .ModulePressReleaseDetails .bwpadl10 {padding-left:50.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft11, .ModulePressReleaseDetails .bwpadl11 {padding-left:55.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft12, .ModulePressReleaseDetails .bwpadl12 {padding-left:60.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft13, .ModulePressReleaseDetails .bwpadl13 {padding-left:65.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft14, .ModulePressReleaseDetails .bwpadl14 {padding-left:70.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft15, .ModulePressReleaseDetails .bwpadl15 {padding-left:75.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft16, .ModulePressReleaseDetails .bwpadl16 {padding-left:80.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft17, .ModulePressReleaseDetails .bwpadl17 {padding-left:85.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft18, .ModulePressReleaseDetails .bwpadl18 {padding-left:90.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft19, .ModulePressReleaseDetails .bwpadl19 {padding-left:95.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingleft20, .ModulePressReleaseDetails .bwpadl20 {padding-left:100.0px !important;}
/*table cell paddings*/
.ModulePressReleaseDetails .bwcellpaddingright0, .ModulePressReleaseDetails .bwpadr0 {padding-right:0.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright1, .ModulePressReleaseDetails .bwpadr1 {padding-right:5.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright2, .ModulePressReleaseDetails .bwpadr2 {padding-right:10.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright3, .ModulePressReleaseDetails .bwpadr3 {padding-right:15.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright4, .ModulePressReleaseDetails .bwpadr4 {padding-right:20.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright5, .ModulePressReleaseDetails .bwpadr5 {padding-right:25.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright6, .ModulePressReleaseDetails .bwpadr6 {padding-right:30.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright7, .ModulePressReleaseDetails .bwpadr7 {padding-right:35.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright8, .ModulePressReleaseDetails .bwpadr8 {padding-right:40.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright9, .ModulePressReleaseDetails .bwpadr9 {padding-right:45.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingright10, .ModulePressReleaseDetails .bwpadr10 {padding-right:50.0px !important;}
.ModulePressReleaseDetails .bwcellpaddingtop1, .ModulePressReleaseDetails .bwpadt1 {padding-top:10.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop2, .ModulePressReleaseDetails .bwpadt2  {padding-top:20.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop3, .ModulePressReleaseDetails .bwpadt3  {padding-top:30.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop4, .ModulePressReleaseDetails .bwpadt4  {padding-top:40.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop5, .ModulePressReleaseDetails .bwpadt5  {padding-top:50.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop6, .ModulePressReleaseDetails .bwpadt6  {padding-top:60.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop7, .ModulePressReleaseDetails .bwpadt7  {padding-top:70.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop8, .ModulePressReleaseDetails .bwpadt8  {padding-top:80.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop9, .ModulePressReleaseDetails .bwpadt9  {padding-top:90.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop10, .ModulePressReleaseDetails .bwpadt10  {padding-top:100.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop11, .ModulePressReleaseDetails .bwpadt11 {padding-top:110.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop12, .ModulePressReleaseDetails .bwpadt12 {padding-top:120.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop13, .ModulePressReleaseDetails .bwpadt13 {padding-top:130.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop14, .ModulePressReleaseDetails .bwpadt14 {padding-top:140.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop15, .ModulePressReleaseDetails .bwpadt15 {padding-top:150.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop16, .ModulePressReleaseDetails .bwpadt16 {padding-top:160.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop17, .ModulePressReleaseDetails .bwpadt17 {padding-top:170.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop18, .ModulePressReleaseDetails .bwpadt18 {padding-top:180.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop19, .ModulePressReleaseDetails .bwpadt19 {padding-top:190.0px;}
.ModulePressReleaseDetails .bwcellpaddingtop20, .ModulePressReleaseDetails .bwpadt20 {padding-top:200.0px;}
/*cell bottom padding adjustment styles*/
.ModulePressReleaseDetails .bwcellpaddingbottom1, .ModulePressReleaseDetails .bwpadb1  {padding-bottom:2.0px;}
.ModulePressReleaseDetails .bwcellpaddingbottom2, .ModulePressReleaseDetails .bwpadb2 {padding-bottom:3.0px;}
.ModulePressReleaseDetails .bwcellpaddingbottom3, .ModulePressReleaseDetails .bwpadb3 {padding-bottom:4.0px;}
/*underline style*/
.ModulePressReleaseDetails .bwunderlinestyle, .ModulePressReleaseDetails .bwuline {text-decoration:underline;}
.ModulePressReleaseDetails .bwdoubleunderlinestyle, .ModulePressReleaseDetails .bwdbluline {text-decoration:underline;border-bottom:1px solid black;}
/*color style*/
.ModulePressReleaseDetails .bwcolorred, .ModulePressReleaseDetails .bwred {color:red;}
.ModulePressReleaseDetails .bwcolorblack, .ModulePressReleaseDetails .bwblack {color:black;}
/*margin left*/
.ModulePressReleaseDetails .bwmarginleft1, .ModulePressReleaseDetails .bwmarginl1 {margin-left:30.0px;}
.ModulePressReleaseDetails .bwmarginleft2, .ModulePressReleaseDetails .bwmarginl2 {margin-left:60.0px;}
.ModulePressReleaseDetails .bwmarginleft3, .ModulePressReleaseDetails .bwmarginl3 {margin-left:90.0px;}
.ModulePressReleaseDetails .bwmarginleft4, .ModulePressReleaseDetails .bwmarginl4 {margin-left:120.0px;}
.ModulePressReleaseDetails .bwmarginleft5, .ModulePressReleaseDetails .bwmarginl5 {margin-left:150.0px;}
.ModulePressReleaseDetails .bwmarginleft6, .ModulePressReleaseDetails .bwmarginl6 {margin-left:180.0px;}
.ModulePressReleaseDetails .bwmarginleft7, .ModulePressReleaseDetails .bwmarginl7 {margin-left:210.0px;}
.ModulePressReleaseDetails .bwmarginleft8, .ModulePressReleaseDetails .bwmarginl8 {margin-left:240.0px;}
.ModulePressReleaseDetails .bwmarginleft9, .ModulePressReleaseDetails .bwmarginl9 {margin-left:270.0px;}
.ModulePressReleaseDetails .bwmarginleft10, .ModulePressReleaseDetails .bwmarginl10 {margin-left:300.0px;}

/*pargraph margin inside table cells*/
.ModulePressReleaseDetails .bwcellparagraphmargin, .ModulePressReleaseDetails .bwcellpmargin {margin-bottom:0px;margin-top:0px;}
/*table bottom margin*/
.ModulePressReleaseDetails .bwtablebottommargin, .ModulePressReleaseDetails .bwtablemarginb {margin-bottom:10.0px;}
/*horizontal block alignment*/
.ModulePressReleaseDetails .bwblockaligncenter, .ModulePressReleaseDetails .bwblockalignc {margin-left:auto;margin-right:auto;}
.ModulePressReleaseDetails .bwblockalignleft, .ModulePressReleaseDetails .bwblockalignl {margin-left:0px;margin-right:auto;}
.ModulePressReleaseDetails .bwblockalignright, .ModulePressReleaseDetails .bwblockalignr {margin-left:auto;margin-right:0px;}
/*width*/
.ModulePressReleaseDetails .bwwidthpercent1, .ModulePressReleaseDetails .bwwidth1 {width:1%;} 
.ModulePressReleaseDetails .bwwidthpercent2, .ModulePressReleaseDetails .bwwidth2 {width:2%;} 
.ModulePressReleaseDetails .bwwidthpercent3, .ModulePressReleaseDetails .bwwidth3 {width:3%;} 
.ModulePressReleaseDetails .bwwidthpercent4, .ModulePressReleaseDetails .bwwidth4 {width:4%;} 
.ModulePressReleaseDetails .bwwidthpercent5, .ModulePressReleaseDetails .bwwidth5 {width:5%;} 
.ModulePressReleaseDetails .bwwidthpercent6, .ModulePressReleaseDetails .bwwidth6 {width:6%;} 
.ModulePressReleaseDetails .bwwidthpercent7, .ModulePressReleaseDetails .bwwidth7 {width:7%;} 
.ModulePressReleaseDetails .bwwidthpercent8, .ModulePressReleaseDetails .bwwidth8 {width:8%;} 
.ModulePressReleaseDetails .bwwidthpercent9, .ModulePressReleaseDetails .bwwidth9 {width:9%;} 
.ModulePressReleaseDetails .bwwidthpercent10, .ModulePressReleaseDetails .bwwidth10 {width:10%;} 
.ModulePressReleaseDetails .bwwidthpercent11, .ModulePressReleaseDetails .bwwidth11 {width:11%;} 
.ModulePressReleaseDetails .bwwidthpercent12, .ModulePressReleaseDetails .bwwidth12 {width:12%;} 
.ModulePressReleaseDetails .bwwidthpercent13, .ModulePressReleaseDetails .bwwidth13 {width:13%;} 
.ModulePressReleaseDetails .bwwidthpercent14, .ModulePressReleaseDetails .bwwidth14 {width:14%;} 
.ModulePressReleaseDetails .bwwidthpercent15, .ModulePressReleaseDetails .bwwidth15 {width:15%;} 
.ModulePressReleaseDetails .bwwidthpercent16, .ModulePressReleaseDetails .bwwidth16 {width:16%;} 
.ModulePressReleaseDetails .bwwidthpercent17, .ModulePressReleaseDetails .bwwidth17 {width:17%;} 
.ModulePressReleaseDetails .bwwidthpercent18, .ModulePressReleaseDetails .bwwidth18 {width:18%;} 
.ModulePressReleaseDetails .bwwidthpercent19, .ModulePressReleaseDetails .bwwidth19 {width:19%;} 
.ModulePressReleaseDetails .bwwidthpercent20, .ModulePressReleaseDetails .bwwidth20 {width:20%;} 
.ModulePressReleaseDetails .bwwidthpercent21, .ModulePressReleaseDetails .bwwidth21 {width:21%;} 
.ModulePressReleaseDetails .bwwidthpercent22, .ModulePressReleaseDetails .bwwidth22 {width:22%;} 
.ModulePressReleaseDetails .bwwidthpercent23, .ModulePressReleaseDetails .bwwidth23 {width:23%;} 
.ModulePressReleaseDetails .bwwidthpercent24, .ModulePressReleaseDetails .bwwidth24 {width:24%;} 
.ModulePressReleaseDetails .bwwidthpercent25, .ModulePressReleaseDetails .bwwidth25 {width:25%;} 
.ModulePressReleaseDetails .bwwidthpercent26, .ModulePressReleaseDetails .bwwidth26 {width:26%;} 
.ModulePressReleaseDetails .bwwidthpercent27, .ModulePressReleaseDetails .bwwidth27 {width:27%;} 
.ModulePressReleaseDetails .bwwidthpercent28, .ModulePressReleaseDetails .bwwidth28 {width:28%;} 
.ModulePressReleaseDetails .bwwidthpercent29, .ModulePressReleaseDetails .bwwidth29 {width:29%;} 
.ModulePressReleaseDetails .bwwidthpercent30, .ModulePressReleaseDetails .bwwidth30 {width:30%;} 
.ModulePressReleaseDetails .bwwidthpercent31, .ModulePressReleaseDetails .bwwidth31 {width:31%;} 
.ModulePressReleaseDetails .bwwidthpercent32, .ModulePressReleaseDetails .bwwidth32 {width:32%;} 
.ModulePressReleaseDetails .bwwidthpercent33, .ModulePressReleaseDetails .bwwidth33 {width:33%;} 
.ModulePressReleaseDetails .bwwidthpercent34, .ModulePressReleaseDetails .bwwidth34 {width:34%;} 
.ModulePressReleaseDetails .bwwidthpercent35, .ModulePressReleaseDetails .bwwidth35 {width:35%;} 
.ModulePressReleaseDetails .bwwidthpercent36, .ModulePressReleaseDetails .bwwidth36 {width:36%;} 
.ModulePressReleaseDetails .bwwidthpercent37, .ModulePressReleaseDetails .bwwidth37 {width:37%;} 
.ModulePressReleaseDetails .bwwidthpercent38, .ModulePressReleaseDetails .bwwidth38 {width:38%;} 
.ModulePressReleaseDetails .bwwidthpercent39, .ModulePressReleaseDetails .bwwidth39 {width:39%;} 
.ModulePressReleaseDetails .bwwidthpercent40, .ModulePressReleaseDetails .bwwidth40 {width:40%;} 
.ModulePressReleaseDetails .bwwidthpercent41, .ModulePressReleaseDetails .bwwidth41 {width:41%;} 
.ModulePressReleaseDetails .bwwidthpercent42, .ModulePressReleaseDetails .bwwidth42 {width:42%;} 
.ModulePressReleaseDetails .bwwidthpercent43, .ModulePressReleaseDetails .bwwidth43 {width:43%;} 
.ModulePressReleaseDetails .bwwidthpercent44, .ModulePressReleaseDetails .bwwidth44 {width:44%;} 
.ModulePressReleaseDetails .bwwidthpercent45, .ModulePressReleaseDetails .bwwidth45 {width:45%;} 
.ModulePressReleaseDetails .bwwidthpercent46, .ModulePressReleaseDetails .bwwidth46 {width:46%;} 
.ModulePressReleaseDetails .bwwidthpercent47, .ModulePressReleaseDetails .bwwidth47 {width:47%;} 
.ModulePressReleaseDetails .bwwidthpercent48, .ModulePressReleaseDetails .bwwidth48 {width:48%;} 
.ModulePressReleaseDetails .bwwidthpercent49, .ModulePressReleaseDetails .bwwidth49 {width:49%;} 
.ModulePressReleaseDetails .bwwidthpercent50, .ModulePressReleaseDetails .bwwidth50 {width:50%;} 
.ModulePressReleaseDetails .bwwidthpercent51, .ModulePressReleaseDetails .bwwidth51 {width:51%;} 
.ModulePressReleaseDetails .bwwidthpercent52, .ModulePressReleaseDetails .bwwidth52 {width:52%;} 
.ModulePressReleaseDetails .bwwidthpercent53, .ModulePressReleaseDetails .bwwidth53 {width:53%;} 
.ModulePressReleaseDetails .bwwidthpercent54, .ModulePressReleaseDetails .bwwidth54 {width:54%;} 
.ModulePressReleaseDetails .bwwidthpercent55, .ModulePressReleaseDetails .bwwidth55 {width:55%;} 
.ModulePressReleaseDetails .bwwidthpercent56, .ModulePressReleaseDetails .bwwidth56 {width:56%;} 
.ModulePressReleaseDetails .bwwidthpercent57, .ModulePressReleaseDetails .bwwidth57 {width:57%;} 
.ModulePressReleaseDetails .bwwidthpercent58, .ModulePressReleaseDetails .bwwidth58 {width:58%;} 
.ModulePressReleaseDetails .bwwidthpercent59, .ModulePressReleaseDetails .bwwidth59 {width:59%;} 
.ModulePressReleaseDetails .bwwidthpercent60, .ModulePressReleaseDetails .bwwidth60 {width:60%;} 
.ModulePressReleaseDetails .bwwidthpercent61, .ModulePressReleaseDetails .bwwidth61 {width:61%;} 
.ModulePressReleaseDetails .bwwidthpercent62, .ModulePressReleaseDetails .bwwidth62 {width:62%;} 
.ModulePressReleaseDetails .bwwidthpercent63, .ModulePressReleaseDetails .bwwidth63 {width:63%;} 
.ModulePressReleaseDetails .bwwidthpercent64, .ModulePressReleaseDetails .bwwidth64 {width:64%;} 
.ModulePressReleaseDetails .bwwidthpercent65, .ModulePressReleaseDetails .bwwidth65 {width:65%;} 
.ModulePressReleaseDetails .bwwidthpercent66, .ModulePressReleaseDetails .bwwidth66 {width:66%;} 
.ModulePressReleaseDetails .bwwidthpercent67, .ModulePressReleaseDetails .bwwidth67 {width:67%;} 
.ModulePressReleaseDetails .bwwidthpercent68, .ModulePressReleaseDetails .bwwidth68 {width:68%;} 
.ModulePressReleaseDetails .bwwidthpercent69, .ModulePressReleaseDetails .bwwidth69 {width:69%;} 
.ModulePressReleaseDetails .bwwidthpercent70, .ModulePressReleaseDetails .bwwidth70 {width:70%;} 
.ModulePressReleaseDetails .bwwidthpercent71, .ModulePressReleaseDetails .bwwidth71 {width:71%;} 
.ModulePressReleaseDetails .bwwidthpercent72, .ModulePressReleaseDetails .bwwidth72 {width:72%;} 
.ModulePressReleaseDetails .bwwidthpercent73, .ModulePressReleaseDetails .bwwidth73 {width:73%;} 
.ModulePressReleaseDetails .bwwidthpercent74, .ModulePressReleaseDetails .bwwidth74 {width:74%;} 
.ModulePressReleaseDetails .bwwidthpercent75, .ModulePressReleaseDetails .bwwidth75 {width:75%;} 
.ModulePressReleaseDetails .bwwidthpercent76, .ModulePressReleaseDetails .bwwidth76 {width:76%;} 
.ModulePressReleaseDetails .bwwidthpercent77, .ModulePressReleaseDetails .bwwidth77 {width:77%;} 
.ModulePressReleaseDetails .bwwidthpercent78, .ModulePressReleaseDetails .bwwidth78 {width:78%;} 
.ModulePressReleaseDetails .bwwidthpercent79, .ModulePressReleaseDetails .bwwidth79 {width:79%;} 
.ModulePressReleaseDetails .bwwidthpercent80, .ModulePressReleaseDetails .bwwidth80 {width:80%;} 
.ModulePressReleaseDetails .bwwidthpercent81, .ModulePressReleaseDetails .bwwidth81 {width:81%;} 
.ModulePressReleaseDetails .bwwidthpercent82, .ModulePressReleaseDetails .bwwidth82 {width:82%;} 
.ModulePressReleaseDetails .bwwidthpercent83, .ModulePressReleaseDetails .bwwidth83 {width:83%;} 
.ModulePressReleaseDetails .bwwidthpercent84, .ModulePressReleaseDetails .bwwidth84 {width:84%;} 
.ModulePressReleaseDetails .bwwidthpercent85, .ModulePressReleaseDetails .bwwidth85 {width:85%;} 
.ModulePressReleaseDetails .bwwidthpercent86, .ModulePressReleaseDetails .bwwidth86 {width:86%;} 
.ModulePressReleaseDetails .bwwidthpercent87, .ModulePressReleaseDetails .bwwidth87 {width:87%;} 
.ModulePressReleaseDetails .bwwidthpercent88, .ModulePressReleaseDetails .bwwidth88 {width:88%;} 
.ModulePressReleaseDetails .bwwidthpercent89, .ModulePressReleaseDetails .bwwidth89 {width:89%;} 
.ModulePressReleaseDetails .bwwidthpercent90, .ModulePressReleaseDetails .bwwidth90 {width:90%;} 
.ModulePressReleaseDetails .bwwidthpercent91, .ModulePressReleaseDetails .bwwidth91 {width:91%;} 
.ModulePressReleaseDetails .bwwidthpercent92, .ModulePressReleaseDetails .bwwidth92 {width:92%;} 
.ModulePressReleaseDetails .bwwidthpercent93, .ModulePressReleaseDetails .bwwidth93 {width:93%;} 
.ModulePressReleaseDetails .bwwidthpercent94, .ModulePressReleaseDetails .bwwidth94 {width:94%;} 
.ModulePressReleaseDetails .bwwidthpercent95, .ModulePressReleaseDetails .bwwidth95 {width:95%;} 
.ModulePressReleaseDetails .bwwidthpercent96, .ModulePressReleaseDetails .bwwidth96 {width:96%;} 
.ModulePressReleaseDetails .bwwidthpercent97, .ModulePressReleaseDetails .bwwidth97 {width:97%;} 
.ModulePressReleaseDetails .bwwidthpercent98, .ModulePressReleaseDetails .bwwidth98 {width:98%;} 
.ModulePressReleaseDetails .bwwidthpercent99, .ModulePressReleaseDetails .bwwidth99 {width:99%;} 
.ModulePressReleaseDetails .bwwidthpercent100, .ModulePressReleaseDetails .bwwidth100 {width:100%;} 
    
.q1-2016 {
   margin-top: 40%;
}

@media screen and (max-width: 768px) {
    .q1-2016 {
       margin-top: 0%;
    }
.PageHome .quarter-btn-right{
position: static!important;
    left: 0;
    bottom: 0;
}
}

.news-events-and-report .quarterly div.tabular-data__row-filtered {
    opacity: 1;
    max-height: 999px;
    padding: 20px;
}


td.iframe.investor-day-october-2017 {
    position: relative;
    padding-bottom: 80%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
td.iframe.investor-day-october-2017 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
    @media (max-width: 640px) {
        td.iframe.investor-day-october-2017 {
        padding-bottom: 125%;
    }
}


.PageHome .full-grid__col--medium {
    width: 33.3%;
}
.PageHome .quarter-btn-right{
position: relative;
    left: 103%;
    bottom: 3.2em;
}
@media screen and (max-width: 1400px) and (min-width:1024px) {
.PageHome .quarter-btn-right{
position: relative;
    left: 103%;
    bottom: 5.2em !important;
}
}
@media only screen and (max-width: 1024px){
.PageHome .col--large-device-full {
    width: 100%;
    float: none;
}

}

.page--sustain .module--sustain p {
    margin-bottom: 14px;
}
.page--sustain .module--sustain .wrap--text ul {
    padding-left: 16px;
}
.page--sustain .module--sustain .wrap--text ul li {
    list-style-type: disc;
    margin-bottom: 10px;
}
.page--sustain .module--sustain .wrap--text strong {
    font-weight: 600;
}
.PageHome .margin-bot--25{
margin-bottom: 15px;
}

.sustainable-link a {
    text-align: left;
    font-size: 14px;
}

span.italic {
    font-weight: 100;
    font-size: 80%;
    font-style: italic;
}

.Sectionnews-events-and-reports ul.toggle-list-nav__ul {
    display: none;
}
.sus-list h2 {
    padding-bottom: 20px;
    font-size: 20px;
    /* margin-left: 5% */
}

.js-toggle-inner-content {
    padding: 0px 40px 40px 75px;
}

.fancybox-overlay {
background: rgba(0,0,0,1.0) !important;
}

.SustainabilityVideoPage {
    padding-top: 10px;
    padding-bottom: 10px;
}

.SustainabilityVideoPage .container {
    text-align: center;
}

.SustainabilityVideoPage .video-container {
    position: relative;
    height: 600px;
    overflow: hidden;
    width: 95%;
    max-width: 1000px;
    margin: auto;
}

.SustainabilityVideoPage .video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
}

@media (max-width: 769px) and (min-width: 601px) {
    .SustainabilityVideoPage .video-container {
        height: 400px;
    }
}

@media (max-width: 600px) and (min-width: 501px){ 
    .SustainabilityVideoPage .video-container {
       height: 300px;
    }
}

@media (max-width: 500px) and (min-width: 0px){ 
    .SustainabilityVideoPage .video-container {
       height: 250px;
    }
}

.filings .tabular-data__cell--has-icon {
    text-align: left;
}

.filings .tabular-data__row div:first-child {
    text-align: center; 
}

/*Quarterly Update #200839*/
.PageHome .bottom-text {
    position: relative;
}

@media (min-width: 769px) {
    .PageHome .bottom-text .quarterly-pane {
    position: absolute;
    bottom: 0;
    top: 30px;
    left: auto;
    right: 20px;
    }
}

/*End of Update /200839*/

@media (min-width: 769px) {
  .PageHome .news-events-container {
    bottom: 0;
    top: auto;
  }
}

@media (min-width: 769px) {
    .PageHome .bottom-text .sustainability {
    position: absolute;
    bottom: 0;
    top: auto;
    left: auto;
    right: -22px;
    }
}



/*-00077142---*/

@media screen and (min-width: 1025px) {
.LayoutHomePageLayout .full-grid__col--medium .col--4of12.earnings-q2 {
    width: 43%;
}
}

@media only screen and (min-width: 769px) {
.lazy-content.earnings-q2 {
    padding: 0 20px;
}
}

/*-00077142--*/

/* start of update 00212866 */

@media (min-width: 769px) {
  .PageHome .earnings-q2 {
    top: 20px !important;
    }
}

/* end of update 00212866 */